lib64bluez-devel-5.50-6.mga8.x86_64.rpm


Advertisement

Description

lib64bluez-devel - Headers for developing programs that will use bluez

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename lib64bluez-devel-5.50-6.mga8.x86_64.rpm
Package name lib64bluez-devel
Package version 5.50
Package release 6.mga8
Package architecture x86_64
Package type rpm
Category Development/C++
Homepage http://bluez.org/
License GPLv2+
Maintainer -
Download size 59.04 KB
Installed size 236.11 KB
This package contains the headers that programmers will need to develop
applications which will use libraries from bluez.

Alternatives

Package Version Architecture Repository
lib64bluez-devel - - -

Requires

Name Value
filesystem >= 2.1.9-18
lib64bluez3 == 5.50
pkgconfig -

Provides

Name Value
bluez-devel == 5.50-6.mga8
devel(libbluetooth(64bit)) -
lib64bluez-devel == 5.50-6.mga8
lib64bluez-devel(x86-64) == 5.50-6.mga8
libbluez-devel == 5.50-6.mga8
pkgconfig(bluez) == 5.50

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64bluez-devel-5.50-6.mga8.x86_64.rpm
Source Package bluez-5.50-6.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64bluez-devel rpm package:
    # urpmi lib64bluez-devel

Files

Path
/usr/include/bluetooth/bluetooth.h
/usr/include/bluetooth/bnep.h
/usr/include/bluetooth/cmtp.h
/usr/include/bluetooth/hci.h
/usr/include/bluetooth/hci_lib.h
/usr/include/bluetooth/hidp.h
/usr/include/bluetooth/l2cap.h
/usr/include/bluetooth/rfcomm.h
/usr/include/bluetooth/sco.h
/usr/include/bluetooth/sdp.h
/usr/include/bluetooth/sdp_lib.h
/usr/lib64/libbluetooth.so
/usr/lib64/pkgconfig/bluez.pc
/usr/share/doc/lib64bluez-devel/AUTHORS
/usr/share/doc/lib64bluez-devel/ChangeLog
/usr/share/doc/lib64bluez-devel/README

Changelog

2019-08-19 - daviddavid <daviddavid> 5.50-6.mga8
+ Revision: 1430311
- add upstream patch to fix build after y2038 changes in glibc
2019-03-27 - wally <wally> 5.50-5.mga7
+ Revision: 1380654
- drop unneeded post scriptlets
2019-03-27 - daviddavid <daviddavid> 5.50-4.mga7
+ Revision: 1380610
- ensure obexd can be spawned automatically by systemd when user-session is enabled (mga#19140)
2019-01-21 - luigiwalser <luigiwalser> 5.50-3.mga7
+ Revision: 1358540
- add patches from opensuse to fix CVE-2016-980[014]
2018-09-21 - umeabot <umeabot> 5.50-2.mga7
+ Revision: 1295553
- Mageia 7 Mass Rebuild
2018-06-13 - shlomif <shlomif> 5.50-1.mga7
+ Revision: 1236795
- New version 5.50
2018-04-10 - tv <tv> 5.49-2.mga7
+ Revision: 1216895
- rebuild for new libicalvcal
2018-03-14 - shlomif <shlomif> 5.49-1.mga7
+ Revision: 1209444
- New version 5.49
2018-01-27 - shlomif <shlomif> 5.48-1.mga7
+ Revision: 1197418
- New version 5.48 (Gentoo)
2017-10-25 - shlomif <shlomif> 5.47-1.mga7
+ Revision: 1173621
- New version 5.47

See Also

Package Description
lib64bluez3-5.50-6.mga8.x86_64.rpm Official Linux Bluetooth protocol stack
lib64bluray-devel-1.1.2-1.mga7.x86_64.rpm libbluray development files
lib64bluray2-1.1.2-1.mga7.x86_64.rpm Blu-Ray Disc playback library for media players
lib64bonobo2_0-2.32.1-13.mga7.x86_64.rpm Library for compound documents in GNOME
lib64bonobo2_0-devel-2.32.1-13.mga7.x86_64.rpm Static libraries, include files and sample code for Bonobo 2
lib64bonoboui2-devel-2.24.5-11.mga7.x86_64.rpm Static libraries, include files and sample code for Bonobo 2
lib64bonoboui2_0-2.24.5-11.mga7.x86_64.rpm Library for compound documents in GNOME
lib64boolstuff-devel-0.1.16-2.mga7.x86_64.rpm C++ header files for the boolstuff library
lib64boolstuff0.1_0-0.1.16-2.mga7.x86_64.rpm Disjunctive Normal Form Boolean expression library
lib64boost-devel-1.68.0-7.mga8.x86_64.rpm The libraries and headers needed for Boost development
lib64boost-static-devel-1.68.0-7.mga8.x86_64.rpm The Boost C++ static development libraries
lib64boost_atomic1.68.0-1.68.0-7.mga8.x86_64.rpm Boost atomic shared library
lib64boost_chrono1.68.0-1.68.0-7.mga8.x86_64.rpm Boost chrono shared library
lib64boost_container1.68.0-1.68.0-7.mga8.x86_64.rpm Boost container shared library
lib64boost_context1.68.0-1.68.0-7.mga8.x86_64.rpm Boost context shared library
Advertisement
Advertisement